Several Question

Discussion in 'Wii - Backup Loaders' started by z0rks1972, Jun 6, 2009.

Jun 6, 2009

Several Question by z0rks1972 at 3:41 PM (708 Views / 0 Likes) 1 replies

  1. z0rks1972
    OP

    Newcomer z0rks1972 Newbie

    Joined:
    Jun 6, 2009
    Messages:
    1
    Country:
    United States
    Hi,

    I have some questions about BootMii, Disc- and USB-Loaders. Most of the FAQs here are from the Pre-BannerBomb time and a very confusing to me.

    I've a Wii with SystemMenu 3.3E. So far, I've installed the HomebrewChannel and DVDX from the BootMii-Installer-Package with BannerBomb. My Wii is to new, so I only could install BootMii as IOS (but I didn't).

    If a want to use a Disc-Loader (NeoGamma or something like that), do I only have to install the cIOS first (the preferred is 36v10?) or do I have to downgrade to SystemMenu 3.2 (like some FAQs said)? If I do not downgrade, is it possible for me to play my fakesigned GuitarHero3-Customs with a Disc-Loader? Do I need anything else installed for a Disc-Loader as channel? Are there any differences for USB-Loaders?
    Is there any application (like Gecko) to install missing WADs (e.g. for PunchOut!!) for Disc-Loader users, or do I habe to install them manually?

    Can I install WW and VC-WADs with 3.3?

    Thanks
    z0rks
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    z0rks1972

    Hi,

    I have some questions about BootMii, Disc- and USB-Loaders. Most of the FAQs here are from the Pre-BannerBomb time and a very confusing to me.

    I've a Wii with SystemMenu 3.3E. So far, I've installed the HomebrewChannel and DVDX from the BootMii-Installer-Package with BannerBomb. My Wii is to new, so I only could install BootMii as IOS (but I didn't).

    If a want to use a Disc-Loader (NeoGamma or something like that), do I only have to install the cIOS first (the preferred is 36v10?)

    Yes you only need to install a cIOS and yes the r10 is the best so far

    or do I have to downgrade to SystemMenu 3.2 (like some FAQs said)?
    It would be better because you could install Preloader, wich can help you with brick (low level)

    If I do not downgrade, is it possible for me to play my fakesigned GuitarHero3-Customs with a Disc-Loader?
    Yes only with cIOS based launchers, NeoGamma and/or USB

    Do I need anything else installed for a Disc-Loader as channel?
    Just the cIOS to make tha app work

    Are there any differences for USB-Loaders?
    Well.....yes they are all different, I like the configurable by oggzee and the coverfloader by beardface


    Is there any application (like Gecko) to install missing WADs (e.g. for PunchOut!!) for Disc-Loader users, or do I have to install them manually?
    Well if you install IOS38-53-55 manually right now, you might not be needing any IOS for a while, but if you are using Gamma or USB loaders, you don't need to install any IOS at all, cause the loaders only use IOS249 to read (the cIOS)

    Can I install WW and VC-WADs with 3.3?
    Yes, as long as you have a cIOS installed

    Thanks
     

Share This Page